/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */

package org.jfox.jms.topic;

import javax.jms.Topic;

import org.jfox.jms.JMSDestination;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class TopicDestination extends JMSDestination implements Topic {

    public TopicDestination(String name) {
        super(name);
    }

    protected boolean isTopic() {
        return true;
    }

    public static void main(String[] args) {

    }
}
